# Generated by Django 2.2 on 2020-04-24 17:00

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0007_delete_userotp'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserOTP',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('code', models.CharField(max_length=6, verbose_name='code')),
                ('expire_time_start', models.DateTimeField(default=datetime.datetime.now, null=True, verbose_name='start of expire time')),
                ('expire_time_end', models.DateTimeField(default=datetime.datetime.now, null=True, verbose_name='end of expire time')),
                ('phone_number', models.CharField(max_length=11, null=True, verbose_name='phone number')),
            ],
        ),
    ]
